body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.jpg);
	background-repeat:repeat;

}
#main{

}
#imain{

}

.end{
	width: 650px;
	background-image: url(images/ikiji_bottom.jpg);
	height: 18px;
}

a{
	color:#e6f40b;
}

a:visited{
	color:#e6f40b;
}
a:active{
	color:#e6f40b;
}


a:hover{
	color:#ffffff;
}

p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 994px;
}
.icontents {
	margin-right: auto;
	margin-left: auto;
	width:1000px;
	background-image: url(images/ibg.jpg);
	background-repeat:repeat;
}

.kijibox {
	width: 580px; margin-left:5px; margin-bottom:10px;

}

.ititlebottom{background-image: url(images/ititle_bottom.jpg); background-repeat:no-repeat; background-position:top;}

.kijiwrapper{width:580px; margin-bottom:10px; background: url(images/ikijibg.jpg) bottom repeat;}

.story{width: 580px; margin-left:5px; margin-bottom:10px;}

.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	height:26px;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:1px;
	padding:18px 0px 0px 25px;
	font-size:14px;
	width:555px;
}
.kijidate {
	text-align: right;
	padding: 5px 20px 0px 40px;
	color:#d6d4a5;
	font-size:11px;
}
.kiji {
	padding:10px 15px 0px 15px;
	clear: both;
	color:#ffffff;
	line-height:1.5em;
	
}
.kijibottom {
	background-image: url(images/kiji_bottom.jpg);
	background-repeat: no-repeat;
	height:40px;
	color:#ffffff;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	letter-spacing:1px;
	font-size:14px;
	width:580px;
}

.kiji p {
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin-left: 10px; margin-bottom: 10px;  margin-top: 10px;
}
.trailersam {
	background-image: url(images/trailer_bg.gif);
	background-repeat: no-repeat;
	height: 154px;
	width: 204px;
	margin-right: auto;
	margin-left: auto; padding:2px;}
	
.trailerbtn {
	width: 240px; text-align:center;
}
.episodes-bg{
	padding-top:40px;
	height:30px;
}

.episodes {
	background-color: #ac1d00;
	color: #FFFFFF;
	width: 120px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	margin-right: -5px;
	margin-bottom: 5px;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:5px;
	text-align: center;
	border-top: solid 1px #500e01;
	border-left: solid 1px #500e01;
	border-bottom: solid 1px #500e01;
	border-right: solid 1px #500e01;
}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {


	color: #e6ca46;
	text-decoration: none;
}


.footer{width:890px; text-align:right; margin:5px;}